/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	}
.cc17               { /* Common */
	font            : bold 24pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc18               { /* Common */
	font            : bold 18pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc19               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc20               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #00cccc;
	}
.cc21               { /* Common */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #000066;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00cccc;
	}
span#e21            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  72.75pt;
	width           : 708.75pt;
	height          :  37.50pt;
	}
div#e20             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e19             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 509.25pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e18             {
	padding-top     :  18.75pt;
	position        : absolute;
	left            : 612.75pt;
	top             :  51.75pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
span#e17            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 128.25pt;
	}
span#e16            { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger003003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 451.50pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            :  33.00pt;
	top             :  91.50pt;
	width           :  44.25pt;
	height          :  23.25pt;
	}
div#e14             { /* Die Wohnung */
	position        : absolute;
	left            : 100.50pt;
	top             :  91.50pt;
	width           :  96.00pt;
	height          :  24.75pt;
	}
div#e13             { /* Ferienwohnung Dräger  */
	position        : absolute;
	left            :  35.25pt;
	top             :   8.25pt;
	width           : 266.25pt;
	height          :  33.75pt;
	}
div#e12             { /* Urlaub in Hörnum auf Syl... */
	position        : absolute;
	left            : 329.25pt;
	top             :  22.50pt;
	width           : 304.50pt;
	height          :  54.75pt;
	}
div#e11             { /* Impressum */
	position        : absolute;
	left            : 411.00pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e10             { /* Datenschutz */
	position        : absolute;
	left            : 512.25pt;
	top             :  91.50pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
div#e9              { /* Disclaimer */
	position        : absolute;
	left            : 624.75pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e8              { /* Kontakt */
	position        : absolute;
	left            : 223.50pt;
	top             :  91.50pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
span#e7             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger003002.gif) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 135.00pt;
	width           : 327.75pt;
	height          : 180.00pt;
	}
div#e6              { /* Volker Dräger\ \Reuenber... */
	position        : absolute;
	left            : 345.00pt;
	top             : 142.50pt;
	width           : 257.25pt;
	height          : 176.25pt;
	}
div#e5              { /* Seit 2004 */
	position        : absolute;
	left            : 526.50pt;
	top             :  51.75pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e4              { /* Angebote */
	position        : absolute;
	left            : 315.75pt;
	top             :  92.25pt;
	width           :  66.75pt;
	height          :  38.25pt;
	}
span#e3             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             :   5.25pt;
	width           : 138.00pt;
	height          :  84.00pt;
	}
span#e2             { /* images/ferienwohnungdrae... */
	background      : transparent url(images/ferienwohnungdraeger003001.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 134.25pt;
	width           : 246.00pt;
	height          : 182.25pt;
	}
div#e1              { /* Haben Sie weitere Fragen... */
	position        : absolute;
	left            :  63.00pt;
	top             : 169.50pt;
	width           : 195.00pt;
	height          : 102.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
